Audi MMI connect app not compatible?

Discussion in 'Droid 4 Tech Support' started by ssaber, Aug 27, 2013.

  1. ssaber
    Offline

    ssaber New Member

    Joined:
    Aug 27, 2013
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    Hello,

    I am trying to use the Audi MMI connect app:

    https://play.google.com/store/apps/details?id=de.audi.mmiapp&hl=en

    It says "This app is incompatible with all of your devices.
    Verizon Motorola DROID4
    Verizon Motorola DROID4
    T-Mobile HTC T-Mobile G2"

    I have Android version 4.1.2 and the app requires 4+

    When I search the Google playstore with my phone, I don't see the app listed (I guess they hide the non-compatible ones)

    Any ideas?
Search tags for this page
2010 audi a4 mmi for android
,
2013 audi a4 connect android
,

app-mmi-audi

,
applications on audi mmi
,
audi a4 android connection
,
audi a4 mmi android
,
audi apps for android
,
audi mmi android app incompatible
,
audi mmi app for android
,
audi mmi connect android app
,
audi mmi connect app
,
mmi android audi
,
mmi connect app
,

mmi connect app compatibility

,
when will audi connect for android be released in the us